
.wrapFilter{width:918px;padding:20px;margin:0 auto;border:1px solid #e1e1e1;background:white;position:relative;}
.blogPageCon{border:1px solid #E1E1E1;background:#FFF;position:relative;}
.blogPageCon .feed_tags .mark a{background-color:#fff !important;}.blogPageCon .bdshare{margin-top:20px;border-top:1px solid #e7e7e7;padding-top:15px;background:url(../shareyou.gif) 0 20px no-repeat;overflow:hidden;zoom:1;}.blogPageCon .bdshare #bdshare{float:right !important;}
.blogPageCon .feed_tags .tag{display:inline-block;margin-top:0px;}
.blogPageCon .feed_tags .tag a{display:inline-block;height:24px;border:0px solid #fd4b7b;line-height:24px;padding:0 1px;}
.blogPageCon .feed_tags .tag a:hover{background-color:#fd4b7b;color:#fff;text-decoration:none;}
.blogPageCon .detail_article{padding:10px 20px;position:relative;z-index:1;}
.blogPageCon .art_tit{font:600 20px/40px "\5fae\8f6f\96c5\9ed1",SimHei,"\5b8b\4f53";margin-bottom:20px;text-align:center}.blogPageCon .art_from{border-bottom:1px solid #e1e1e1;text-align:right;line-height:30px;color:#666;}.blogPageCon .art_con p{font-size:12px;line-height:30px;table-layout:fixed;word-break:break-all;overflow:auto;}.blogPageCon .art_con .img{text-align:center;margin-top:10px;padding:0;line-height:0;}.art_main{padding:0 20px;}.column_con{border:1px solid #e1e1e1;background:white;}.today_release{width:300px;margin:10px 0 20px;}.today_release .column_tab li{padding:0 10px;}.today_release .column_con{padding:20px;}.today_release .column_con ol{float:none;overflow:hidden;zoom:1;}.today_release .column_con li{float:left;display:inline;width:100%;height:2em;line-height:2em;overflow:hidden;}.today_release .column_con i{float:left;display:block;width:14px;text-align:center;margin-right:20px;}.column_tab{height:42px;line-height:42px;position:relative;margin-bottom:-1px;z-index:2;}.column_tab li{float:left;display:inline;height:42px;padding:0 20px;margin-right:10px;font-size:14px;}.column_tab li.on{height:41px;line-height:40px;border:1px solid #e1e1e1;border-bottom:0 none;font-weight:bold;background:white;color:#f73432;}.column_tab li.on a{color:#f73432;}.column_tab a:hover{text-decoration:none;}

.blogPage .feed_tags{background-color:#fff !important;}
.blogPage .feed_tags .tag{display:inline-block;margin-top:0px;}
.blogPage .feed_tags .tag a{display:inline-block;height:24px;border:0px solid #fd4b7b;line-height:24px;padding:0 1px;}
.blogPage .feed_tags .tag a:hover{background-color:#fd4b7b;color:#fff;text-decoration:none;}
.group_love_list{float:left;display:block;width:448px;overflow:hidden;*margin-bottom:10px;position:relative}
.group_sign_list{float:left;display:block;width:224px;overflow:hidden;*margin-bottom:10px;position:relative}
.wrapContent .group_lists{background-color:#f5f5f5;border:#f5f5f5;}
.wrapContent .group_lists .tit{border:1px solid #E7E7E7;border-bottom:none;}

.wrapContent .group_lists .wrapList{padding-top:10px;border:none;background:none;}
.wrapContent .group_all_list{width:650px;overflow:hidden;}
.wrapContent .group_all_list .max-width{width:680px;}
.group_all_list .group_list{float:left;display:inline-block;padding:15px 0;position:relative;width:200px;margin:0 20px 15px 0px;border:1px solid #F9D5E1;background:#fff;box-shadow:1px 2px 3px #eee;}
.group_arrow,.group_arrow u{border-width:7px;}.copyText li.on{background-color:#FFCEDA;}.group_arrow{top:330px;left:20px;border-top:7px solid #F9D5E1;}
.group_arrow u{bottom:-6px;left:-7px;border-top:7px solid #fff;}.group_list_hover{z-index:2;}.group_list_hover .group_arrow{border-top-color:#bfe1ef;}.group_list_hover .group_arrow u{border-top-color:#f1fbfd;}.group_author{padding:15px 15px 10px;background:#fcfcfc;}.group_author dt{float:left;display:inline;width:60px;height:60px;}.group_author dd{float:right;display:inline;width:100px;}.group_author .name{height:3em;overflow:hidden;margin-bottom:5px;}.group_con{clear:both;height:315px;overflow:hidden;padding:0 15px;line-height:22px;border-bottom:1px solid #F9D5E1;background:url(../arrow_group.gif) repeat-y 20px 0;padding-left:30px;}.wrapContent .group_con li{padding:0 5px;cursor:pointer;border:none;float:none;color:#666;background-image:none;}.group_tags{padding-bottom:10px;}.group_con li.hover{background:#FFCEDA;}.copyTips{position:absolute;padding:8px 0;width:180px;text-align:center;border:3px solid #FFCEDA;background:white;}

.lovers_relationship_left{position:absolute;margin-top:-300px;margin-left:-38px;*margin-left:-192px;}
.lovers_relationship_left i{display:block;width:34px;height:34px;background-position:-450px -320px;}
.lovers_relationship_right{position:absolute;margin-top:-300px;margin-left:185px;*margin-left:90px;}
.lovers_relationship_right i{display:block;width:34px;height:34px;background-position:-450px -320px;}

.group_lists{padding-left:0px;padding-top:10px;padding-bottom:0px;}
#detail .wrapMain{width:636px;padding:0;}#detail .wrapMaxMain{width:960px;margin:10px 0;padding:0;border:1px solid #e1e1e1;background:white;}#detail .mem_message{width:618px;padding:20px 10px 0;margin-top:10px;border:1px solid #e1e1e1;background:white;}#user_nameCard{display:none;}.user_cards_con{padding:15px;background:white;border:1px solid #c9c9c9;position:relative;z-index:200;}.cards_arrow,.cards_arrow u{border-width:5px;}.cards_arrow{top:-10px;left:20px;border-bottom:5px solid #c9c9c9;}.cards_arrow u{top:-4px;left:-5px;border-bottom:5px solid white;}.user_pic{position:absolute;left:15px;top:15px;}.user_pic img{width:60px;height:60px;}.user_info,.user_total{padding-left:60px;height:25px;line-height:24px;white-space:nowrap;overflow:hidden;}.user_name{font-size:14px;font-weight:bold;}.sex_woman,.sex_man{display:inline-block;width:16px;height:16px;}.sex_woman{background:url(../sex_woman.gif) left top no-repeat;}.sex_man{background:url(../sex_man.gif) left top no-repeat;}.userinfo{padding:20px 30px;margin-top:0}.userinfo .user_pic,.userinfo .usefinfoDiv{float:left;}.userinfo .user_pic .user_info,.userinfo .usefinfoDiv .user_info{font-size:12px;}.userinfo .user_pic{padding-right:20px;width:60px;overflow:hidden;}.userinfo .user_des{color:#999;}.userinfo .user_name{font-size:14px;}
.userinfo .time{display:inline-block;margin-top:12px;height:18px;line-height:18px;color:#999;padding-left:20px;background:url(../ico.gif) no-repeat 0 -348px;}
.userinfo .grade{display:inline-block;margin-top:0px;margin-right:8px;}
.detail_top{height:70px;padding:10px 0;position:relative;border-bottom:0px solid #e1e1e1;}.detail_top .user_info,.detail_top .user_total{float:left;display:inline;position:absolute;border:0px solid red}.detail_top .user_info{left:30px;top:12px;}.detail_top .user_total{left:200px;top:12px;}.detail_top .user_des{clear:both;padding:5px 0 0 80px;}.detail_top .userinfo{float:left;}.detail_top .ralation{float:right;margin-right:10px;margin-top:5px;}.detail_top .usefinfoDiv{float:left;margin:0 0 0 60px;border:0px solid red}.detail_top2{height:65px;padding:10px 0;position:relative;}.detail_top2 .user_info{float:left;display:inline;left:40px;top:15px;position:absolute;}.detail_top2 .user_total{float:left;display:inline;left:40px;top:45px;position:absolute;}.detail_top2 .user_des{clear:both;padding:5px 0 0 100px;}.detail_top2 .userinfo{float:left;}.detail_top2 .ralation{float:left;display:inline;}

.detail_top3{height:55px;padding:0px 0 5px;position:relative;border-bottom:1px solid #e1e1e1;}

.detail_top3 .duserinfo{float:left;width:180px;height:45px;padding:5px 0px 0px 8px;margin:0;overflow:hidden;zoom:1;}
.detail_top3 .duserinfo .avatar{float:left;display:block;width:40px;height:40px;margin-right:5px;padding:0;}
.detail_top3 .duserinfo .name{float:left;display:block;width:130px;margin:1px 0 0 0;padding:0;overflow:hidden;}
.detail_top3 .duserinfo .name a{display:block;color:#0066CC;height:22px;line-height:22px;}
.detail_top3 .duserinfo .name a:hover{color:#0066CC;text-decoration:none}
.detail_top3 .duserinfo .text{float:left;display:block;width:auto;height:20px;line-height:20px;margin:2px 0 0 5px;padding:0;color:#666;}
.detail_top3 .duserinfo .text span{margin-right:5px;color:#FF6793;max-width:33px;}
.detail_top3 .duserinfo img{float:left;display:block;margin-top:4px;padding:0;max-width:60px;}
.detail_top3 .duserinfo .grade{float:left;display:block;margin-top:4px;margin-right:8px;}
.detail_top3 .addfollow{float:left;display:block;margin-top:14px;width:65px;height:30px;line-height:30px;text-align:center;background:#FF6793;border-radius:3px;font-size:13px;font-family:"Microsoft YaHei"}
.detail_top3 .addfollow a{display:block;width:65px;height:30px;line-height:30px;color:#fff;}
.detail_top3 .addfollow a:hover{text-decoration:none}
.detail_top3 .cancelfollow{float:left;display:block;margin-top:14px;width:65px;height:30px;line-height:30px;text-align:center;background:#999;border-radius:3px;font-size:13px;font-family:"Microsoft YaHei"}
.detail_top3 .cancelfollow a{display:block;width:65px;height:30px;line-height:30px;color:#fff;}
.detail_top3 .cancelfollow a:hover{text-decoration:none}

.detail_top3 .article_r{float:right;display:block;width:380px;height:auto;padding:0;margin-right:5px;_margin-right:5px;position:relative;}
.detail_top3 .article_r .home_recommend{display:block;position:absolute;right:8px;bottom:-48px;width:121px;height:50px;background:url(../home_recommend.png) no-repeat;z-index:2}
.detail_top3 .article_r .home_recommend a{display:block;width:120px;height:45px;line-height:45px;margin:0 auto;}
.detail_top3 .article_r h2{text-align:right;color:#000;font-size:16px;font-family:"Microsoft YaHei";padding-bottom:5px;height:29px;line-height:29px;overflow:hidden;}
.detail_top3 .article_r .time{float:right;color:#666;margin-right:5px;padding-left:18px;background:url(../ico.gif) no-repeat scroll 0 -348px transparent;}
.detail_top3 .article_r .size{float:right;}
.detail_top3 .article_r .size a{display:inline-block;height:20px;line-height:20px;background:#fff;border:1px solid #00AAFF;padding-left:5px;padding-right:5px;margin-left:2px;color:#000;font-family:"Microsoft YaHei",Tahoma,Arial,Helvetica,STHeiti,sans-serif;}
.detail_top3 .article_r .size a:hover{text-decoration:none;background:#00AAFF;border-color:#00AAFF;color:#fff;}
.detail_top3 .article_r .size a.on{display:inline-block;height:20px;line-height:20px;background:#00AAFF;border-color:#00AAFF;color:#fff;}.detail_line{height:8px;background:url(../sign_l.gif) left bottom repeat-x;}.detail_line .t{height:8px;background:url(../sign_t.gif) left bottom no-repeat;margin-left:35px;}
.detail_article{padding:15px;}.art_tit{font:600 20px/40px "\5fae\8f6f\96c5\9ed1",SimHei,"\5b8b\4f53";text-align:left}.art_from{border-bottom:1px solid #e1e1e1;text-align:right;line-height:30px;color:#666;}
.detail_top{background:url(../blogBG.gif) no-repeat 0 bottom;position:relative;}.detail_top .detail_c{position:absolute;right:20px;top:12px;}.detail_top .detail_c i{width:20px;height:25px;background:url(../ico.gif) no-repeat;display:inline-block;vertical-align:middle;}.detail_top .detail_c a{text-decoration:none;}.detail_top .detail_c .add_me i{background-position:3px -370px;}.detail_top .detail_c .keep_you i{background-position:0 -395px;}.detail_top .detail_c .keep_me i{background-position:0 -422px;}.detail_top .detail_c .comment{border:1px solid #E7E7E7;height:23px;line-height:23px;padding:0 10px;background-color:#FFF;color:#999;display:inline-block;}.detail_top .detail_c .link_c{border:1px solid #e7e7e7;height:23px;line-height:23px;padding:0 10px 0 5px;background-color:#fff;color:#999;display:inline-block;}.detail_top .detail_c .link_c a{color:#999;padding-right:5px;}.detail_top .detail_c .link_c b{font-weight:normal;color:#E8E8E8;}.detail_top .detail_c .link_c:hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top .detail_c .link_c:hover .cancel{color:#3896ED;}.detail_top .detail_c .link_c_hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top .detail_c .link_c_hover a.cancel{color:#3896ED;}.detail_top .detail_c a:hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top .detail_c .link_b{display:inline-block;}.detail_top .detail_c .link_b a{border:1px solid #e7e7e7;height:23px;line-height:23px;padding:0 10px 0 0;background-color:#fff;color:#999;display:inline-block;}.detail_top .detail_c .link_b a:hover{border-color:#FB7C9A;}.detail_top .detail_c .link_b a.comment{padding-left:8px;}.detail_top2 .detail_c{position:absolute;right:20px;top:15px;}.detail_top2 .detail_c i{width:20px;height:25px;background:url(../ico.gif) no-repeat;display:inline-block;vertical-align:middle;}.detail_top2 .detail_c a{text-decoration:none;}.detail_top2 .detail_c .add_me i{background-position:3px -370px;}.detail_top2 .detail_c .keep_you i{background-position:0 -395px;}.detail_top2 .detail_c .keep_me i{background-position:0 -422px;}.detail_top2 .detail_c .comment{border:1px solid #E7E7E7;height:23px;line-height:23px;padding:0 10px;background-color:#FFF;color:#999;display:inline-block;}.detail_top2 .detail_c .link_c{border:1px solid #e7e7e7;height:23px;line-height:23px;padding:0 10px 0 5px;background-color:#fff;color:#999;display:inline-block;}.detail_top2 .detail_c .link_c a{color:#999;padding-right:5px;}.detail_top2 .detail_c .link_c b{font-weight:normal;color:#E8E8E8;}.detail_top2 .detail_c .link_c:hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top2 .detail_c .link_c:hover .cancel{color:#3896ED;}.detail_top2 .detail_c .link_c_hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top2 .detail_c .link_c_hover a.cancel{color:#3896ED;}.detail_top2 .detail_c a:hover{background:url(../btnHoverBg.jpg) repeat-x;border-color:#FB7C9A;}.detail_top2 .detail_c .link_b{display:inline-block;}.detail_top2 .detail_c .link_b a{border:1px solid #e7e7e7;height:23px;line-height:23px;padding:0 10px 0 0;background-color:#fff;color:#999;display:inline-block;}.detail_top2 .detail_c .link_b a:hover{border-color:#FB7C9A;}.detail_top2 .detail_c .link_b a.comment{padding-left:8px;}.art_con{padding:0;margin:0px;}.art_con .img{text-align:center;margin-bottom:0px;line-height:0;}.art_con p{padding:0 50px;font-size:12px;line-height:32px;table-layout:fixed;word-break:break-all;overflow:auto;}.detail_page{text-align:right;margin:0 auto;padding:15px 5px;font-size:14px;}.detail_page span,.detail_page a{display:inline-block;padding:3px 11px;vertical-align:top;}.detail_page a{color:#7b7b7b;}.detail_page .thisPage,.detail_page a:hover{background:#3a93ed;color:#fff;text-decoration:none;}.art_operation{border-top:1px solid #e1e1e1;padding-top:20px;}.art_operation .like i{width:31px;height:30px;background-position:-200px -100px;}.art_operation .unlike i{width:35px;height:30px;background-position:-240px -100px;}.art_operation .fav i{width:32px;height:30px;background-position:-280px -100px;}.art_operation .like:hover i{background-position:-320px -100px;}.art_operation .unlike:hover i{background-position:-360px -100px;}.art_operation .fav:hover i{background-position:-400px -100px;}.art_operation .qzact{float:right;}.art_operation .qzact a{margin-right:10px;}.art_operation #bdshare{float:left;margin-top:-8px;}.art_sign{}.art_sign .to_left{float:left;width:37px;height:66px;}.art_sign .to_left a{background:url(../to_left.gif) left top no-repeat;width:37px;height:66px;display:block;}.art_sign .center{float:left;width:810px;padding:0 20px;text-align:center;font-size:32px;color:#3a93ed;font-family:"Microsoft YaHei",Î¢ÈíÑÅºÚ,arial,helvetica,sans-serif;}.art_sign .to_right{float:right;width:37px;height:66px;}.art_sign .to_right a{background:url(../to_right.gif) left top no-repeat;width:37px;height:66px;display:block;}.art_sign .group{float:left;text-align:left;font-size:12px;padding-left:200px;}.sign_d_border{margin:0 auto;background:url(../sign-wl.gif) left top no-repeat;width:844px;height:11px;}.sign_d{position:relative;padding-top:10px;overflow:hidden;zoom:1}.sign_d .like i{width:31px;height:30px;background-position:-200px -100px;}.sign_d .unlike i{width:35px;height:30px;background-position:-240px -100px;}.sign_d .fav i{width:32px;height:30px;background-position:-280px -100px;}.sign_d .like:hover i{background-position:-320px -100px;}.sign_d .unlike:hover i{background-position:-360px -100px;}.sign_d .fav:hover i{background-position:-400px -100px;}.sign_d_left{float:left;}.sign_d_left .d_tag{}.sign_d_left .d_tag span{display:block;float:left;}.sign_d_left .d_tag a{display:block;float:left;padding:0px 8px;height:20px;line-height:20px;text-decoration:none;border:1px #FE7171 solid;color:#666;text-align:center;margin-right:10px;}.sign_d_left .d_tag a:hover{color:#fff;background:#FE7171;}.sign_d_left .d_time{padding-top:5px;*padding-top:2px;color:#999;clear:both;}.sign_d_left .d_time span{margin-right:15px;}.sign_d_right{float:right;}.sign_d_right a{margin-left:20px;}.detail_tag{margin-bottom:10px;}.detail_tag  span{display:block;float:left;}.detail_tag  a{display:block;float:left;padding:0px 8px;height:20px;line-height:20px;text-decoration:none;border:1px #FE7171 solid;color:#666;text-align:center;margin-right:10px;}.detail_tag  a:hover{color:#fff;background:#FE7171;}.recommend_sign{width:100%;padding:20px;overflow:hidden;zoom:1}.recommend_sign .title{font-size:14px;font-weight:bolder;color:#666;}.recommend_sign ul{margin-top:10px;}.recommend_sign li{float:left;border-top:1px #f0f0f0 solid;width:440px;margin-right:40px;height:40px;line-height:40px;}.recommend_sign li.last{margin-right:0px;}.recommend_sign li .avatar{float:left;margin-top:0px;margin-left:10px;}.recommend_sign li .text{float:left;margin-left:10px;}.recommend_sign li .text a{display:block;color:#3a93ed}.recommend_sign li .text a:hover{color:#f83432;}.group .group_lists{padding-left:4px;padding-top:10px;padding-bottom:5px;}.group .group_love_list{float:left;width:416px;margin:4px 2px;}.group .group_love_list .group_list{float:left;display:inline;position:relative;width:200px;border:1px solid #F9D5E1;background:#fff;margin-left:8px;}.group .group_sign_list{float:left;width:206px;margin:4px 2px;overflow:hidden;}.group .group_sign_list .group_list{float:left;display:inline;position:relative;width:200px;border:1px solid #F9D5E1;background:#fff;}.group .group_list_hover{border-color:#bfe1ef;background:#f1fbfd;}.group .group_arrow,.group_arrow u{border-width:7px;}.group .group_arrow{top:330px;left:20px;border-top:7px solid #F9D5E1;}.group .group_arrow u{bottom:-6px;left:-7px;border-top:7px solid #fff;}.group .group_list_hover{z-index:2;}.group .group_list_hover .group_arrow{border-top-color:#bfe1ef;}.group .group_list_hover .group_arrow u{border-top-color:#f1fbfd;}.group .copyText li.on{background-color:#F9D5E1;}.group .group_list_hover .feed_angle{display:block;background-position:-300px -340px;}.group .feed_angle{display:none;width:16px;height:19px;position:absolute;right:-1px;top:-1px;}.group .group_con{height:315px;overflow:hidden;padding:0 15px;margin-top:15px;line-height:22px;border-bottom:1px solid #d6ecf5;background:url(../arrow_group.gif) repeat-y 20px 0;padding-left:30px;}.group .group_con li{padding:0 5px;cursor:pointer;}.group .group_con li.hover{background:#FFCEDA;}.group .group_author{padding:15px 15px 10px;background:#fcfcfc;}.group .group_author dt{float:left;display:inline;width:60px;height:60px;}.group .group_author dd{float:right;display:inline;width:100px;}.group .group_author .name{height:3em;overflow:hidden;margin-bottom:5px;padding:0;}.group .group_tags{padding:10px 15px;}.group .group_list_hover{border-color:#bfe1ef;background:#f1fbfd;}
.detail_top .home_recommend{display:block;position:absolute;right:15px;bottom:-10px;width:121px;height:50px;background:url(../home_recommend.png) no-repeat;z-index:2}
.detail_top .home_recommend a{display:block;width:120px;height:45px;line-height:45px;margin:0 auto;}

.txList{display: block;padding-left:10px}

.group .lovers_relationship_left{position:absolute;margin-top:-300px;margin-left:-23px;}
.group .lovers_relationship_left i{display:block;width:34px;height:34px;background-position:-450px -320px;}
.group .lovers_relationship_right{position:absolute;margin-top:-300px;margin-left:187px;}
.group .lovers_relationship_right i{display:block;width:34px;height:34px;background-position:-450px -320px;}

.vote{display:block;width:100%;text-align:center;margin:12px auto 0;overflow:hidden;zoom:1;}
.vote a{display:inline-block;width:170px;height:39px;line-height:39px;margin:0 8px;font-size:16px}
.vote .like,.vote .unlike,.vote .fav{background:url(../vote-2.png) no-repeat;}
.vote a:hover{text-decoration:none}
.vote span{float:left;display:inline-block;width:90px;text-align:center}
.vote .like{color:#FE1D6E;background-position:0 0px;}
.vote .like:hover{background-position:0 -40px;}
.vote .unlike{color:#007CFF;background-position:0 -80px;}
.vote .unlike:hover{background-position:0 -120px;}
.vote .fav{color:#FFAE00;background-position:0 -160px;}
.vote .fav:hover{background-position:0 -200px;}

.wrapContent .zipaiMain{width:730px;border:1px solid #E7E7E7;float:left;padding-top:0px;position:relative;overflow:hidden;zoom:1;}.wrapContent .zipaiMain .tit{width:730px;height:51px;background:url(../repeat-x.jpg) repeat-x;position:absolute;top:0;}.wrapContent .zipaiMain .tit a:hover{text-decoration:none}.wrapContent .zipaiMain .new{float:right;text-align:right;background:url(../ico.gif) 0 -45px no-repeat;padding-left:20px;margin:15px 20px;display:inline-block;}.wrapContent .zipaiMain .new:hover{background-position:0 -81px;color:#fd4b7b;}.wrapContent .zipaiMain .tabnav{width:500px;padding-left:5px;height:51px;float:left;position:relative;}.wrapContent .zipaiMain .tabnav a{font-size:14px;font-weight:bold;width:80px;display:inline-block;height:50px;*height:70px;line-height:64px;*line-height:70px;_line-height:70px;text-align:center;color:#fd4b7b;position:relative;top:-6px;margin:0 10px;text-decoration:none;}.wrapContent .zipaiMain .tabnav a.on{background:url(../btn.gif) 0 -43px;height:70px;width:80px;color:#fff;}.wrapContent .zipaiMain .tabnav span{font-size:14px;font-weight:bold;display:inline-block;height:50px;*height:70px;line-height:64px;*line-height:70px;_line-height:70px;text-align:center;color:#fd4b7b;position:relative;top:-6px;margin:0 10px;text-decoration:none;}.wrapContent .zipaiMain .tabnav span b{color:#fd4b7b;}.wrapContent .zipaiSide{width:205px;float:right;background:#fff;}.wrapContent .zipaiSide .rightImg{border:1px solid #E7E7E7;padding:0px;margin:0 auto 20px;background-color:#fff;}.wrapContent .zipaiSide .rightImg img{display:block;}.wrapContent .zipaiSide .sideShare{border:1px solid #E7E7E7;padding:1px;margin-bottom:10px;background-color:#fff;padding:8px;}.wrapContent .zipaiSide .sideShare h5{font-size:12px;text-indent:5px;font-weight:normal;margin-bottom:2px;}.wrapContent .zipaiSide .sideShare h5 a:hover{text-decoration:none;}.wrapContent .zipaiSide .sideShare .link{text-decoration:none;color:#fd4b7b;}.wrapContent .zipaiSide .sideShare #bdshare{margin-right:0px !important;}.wrapContent .zipaiSide .sideShare #bdshare a{margin-right:2px !important;}.index_xiayou{width:180px;text-align:center;margin-left:10px;padding-top:20px;padding-bottom:20px;}.index_likexihuan{display:block;width:170px;margin:10px auto 0;clear:both;text-align:center;}.index_likexihuan span{font-size:18px;color:#ff5883;padding-left:10px;}.index_likexihuan .like{float:left;display:inline-block;width:120px;height:44px;background:url(../xih.jpg) no-repeat;cursor:pointer;}.index_likexihuan .txt{float:left;display:inline-block;width:auto;height:44px;line-height:44px;}.rollBox{width:620px;overflow:hidden;margin:0 auto;padding-top:30px;}.rollBox .Cont{width:540px;overflow:hidden;margin:0 auto;padding-top:20px;float:left;}.rollBox .ScrCont{width:10000000px;}.rollBox .Cont .pic{width:500px;float:left;text-align:center;padding-right:20px;padding-left:20px;}*+html .rollBox .Cont .pic{width:130px;float:left;text-align:center;padding-right:30px;}.rollBox .Cont .pic img{padding:4px;background:#fff;display:block;margin:0 auto;}.rollBox .Cont .pic p{line-height:26px;color:#505050;}.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}.rollBox #List1,.rollBox #List2{float:left;}.rollBox .leftzuo{float:left;margin-top:300px;background:url(../shqm_left_pic.gif) no-repeat;width:32px;height:64px;display:block;}.rollBox .leftyou{float:left;margin-top:300px;background:url(../shqm_right_pic.gif) no-repeat;width:32px;height:64px;display:block;}.rollBox .leftzuo.on{float:left;margin-top:300px;background:url(../shqm_left_pic1.gif) no-repeat;width:32px;height:64px;display:block;}.rollBox .leftyou.on{float:left;margin-top:300px;background:url(../shqm_right_pic1.gif) no-repeat;width:32px;height:64px;display:block;}

.detail_article .all_share{position:relative;float:left;display:block;margin-left:-20px;margin-top:-9px;_margin-left:-10px;width:59px;height:50px;background:url("../all_share.gif") no-repeat;overflow:hidden;z-index:10;}

.pageAd{width:360px;height:auto;margin:0 auto -8px;padding:0;clear:both;text-align:center;overflow:hidden;}
.pageAd a{display:block;padding:0;margin:0;border:0;}
.pageAd img{border:0;margin:0;padding:0;}

.go_page{position:relative;display:block;width:auto;height:35px;line-height:35px;overflow:hidden;clear:both;padding:0 0 15px;margin:-8px auto 0;}
.go_page .up,.go_page .down,.go_page .random{position:absolute;display:block;height:35px;line-height:35px;}
.go_page .up{left:150px;}
.go_page .up a{position:absolute;display:block;width:81px;height:35px;line-height:35px;color:red;font-size:20px;background:url("../go_prev2.gif") no-repeat center;text-indent:-9999px;}
.go_page .up a:hover{left:-10px;}
.go_page .random{left:231px;width:146px;background:url("../go_random.gif") no-repeat center;text-align:center;}
.go_page .random a{display:block;margin:0 auto;width:35px;height:35px;line-height:35px;color:red;font-size:20px;text-indent:-9999px;}
.go_page .down{left:377px;}
.go_page .down a{position:absolute;display:block;width:81px;height:35px;line-height:35px;color:red;font-size:20px;background:url("../go_next2.gif") no-repeat center;text-indent:-9999px;}
.go_page .down a:hover{left:10px;}
.go_page .noclick{cursor:help;}


.ztbox{
	float:left;
	display:block;
	width:623px;
	background:#fff;
	height:auto;
	border:1px solid #DADADA;
	margin-top:5px;
	padding:8px 15px 10px;
	font-family:"Microsoft YaHei";
	overflow:hidden;
}
.ztbox .zttit{display:block;height:32px;line-height:32px;background:url(../xingico-2.gif) no-repeat;color:#FF6699;margin-top:5px;padding-left:45px;font-family: "Microsoft YaHei";font-size:18px;}
.ztbox a.more{float:right;color:#666;font-size:12px;}
.ztbox .ztcon{display:block;height:auto;padding:8px 0px;overflow:hidden;margin-left:1px;}
.ztbox .ztcon li{float:left;display:block;padding:5px 9px;width:186px;text-align:center;}
.ztbox .ztcon li img{width:180px;height:95px;}
.ztbox .ztcon li a{display:block;width:100%;}
.ztbox .ztcon li p{display:block;line-height:30px;}
.ztbox a:hover,.ztbox a.more:hover{color:#ff4d7b;text-decoration:none}

.gzbox{
	float:left;
	display:block;
	width:623px;
	background:#fff;
	height:auto;
	border:1px solid #DADADA;
	margin-top:5px;
	padding:8px 15px 10px 15px;
	font-family:"Microsoft YaHei";
	overflow:hidden;
}
.gzbox .gztit{display:block;height:40px;line-height:32px;background:url(../xingico-3.gif) no-repeat;color:#FF6699;margin-top:8px;padding-left:45px;font-family: "Microsoft YaHei";font-size:18px;border-bottom: 1px solid #ECECEC;}
.gzbox .gzcon{display:block;height:auto;padding:8px 10px;}
.gzbox .gzcon .tt{display:block;height:35px;line-height:30px;}
.gzbox .gzcon p{line-height:24px;}

.rzimg{
	display:block;
	width:100%;
	height:auto;
	overflow: hidden;
	clear:both;
}
.rzimg li{
	display:block;
	padding:10px;
	height:auto;
	text-align:center;
}
.rzimg li img{
	border: 1px solid #CBCBCB;
    border-radius: 4px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}
.rzlist_img{
	margin:5px 5px 10px;
	border: 1px solid #CBCBCB;
    border-radius: 3px;
    box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

a.qmlen{
	float:left;
	display:block;
	width:500px;
	height:25px;
	line-height:25px;
	word-wrap:normal;
	overflow:hidden;
}

.detail_btn{
	/*visibility:hidden;*/
	/*top:100px;*/
	/*background:url(../like_btn_bg.png) no-repeat;*/
	/*z-index:100;*/
	/*bottom:0;*/
	/*background:red;*/
	/*width:648px;*/
	/*position:absolute;top:0;left:0;*/
}
.detail_btn_pre{
	/*visibility:hidden;*/
	position:fixed;
	background:url(../like_btn_bg.png) no-repeat;
	background-position:-60px -348px;
	/*left:0;*/
	margin-left:-5px;
	width:32px;
	height:70px;
	z-index:101;
	text-indent:-999px;
}
.detail_btn_next{
	position:fixed;
	background:url(../like_btn_bg.png) no-repeat;
	background-position:-128px -348px;
	/*right:0;*/
	margin-left:580px;
	width:32px;
	height:70px;
	z-index:101;
	text-indent:-999px;
}
a.detail_btn_pre:hover{background-position:-13px -348px;}
a.detail_btn_next:hover{background-position:-175px -348px;}

.contit{
	display:block;
	width:100%;
	height:29px;
	overflow: hidden;
	clear:both;
	margin-bottom:5px;
}
.contit h2{float:right;display:block;width:335px;text-align:right !important;padding-top:2px}
.ztr{
	float:right;
	display:block;
	margin-left:5px;
	margin-top:0;
	margin-right:0px;
	background:url(../ztr.png) no-repeat;
	width:37px;
	height:24px;
}
.ztr a{display:block;width:37px;height:24px;line-height:24px;color:#fff;text-align:center;font-size:12px;font-family:"ËÎÌå"}
.ztr a:hover{text-decoration:none;}

.ztrname{position:absolute;top:0;right:10px;}

/*ÌÖÂÛ×é*/
.taolun{display:block;margin-top:5px;border: 1px solid #e1e1e1;padding:8px;background-color:#fff;font-family: "Microsoft YaHei";overflow:hidden;clear:both;
}
.taolun .recimg{float:left;width:290px;}
.taolun .recimg a{display:block;color:#777;text-align:center;}
.taolun .recimg a:hover{color:#fd6599;}
.taolun .recimg a.bt{padding:0 5px;height:36px;line-height:36px;text-align:center;overflow:hidden;}
.taolun .recimg img{width:290px;height:170px;}
.taolun .reclist{float:right;width:325px;padding:0 5px;}
.taolun .reclist h3{border-bottom:1px solid #f0f0f0;padding:3px 0;display:block;clear:both;overflow:hidden;}
.taolun .reclist h3 a{float:left;display:block;width:auto;max-width:270px;_width:260px;height:24px;font-size:16px;color:#777;}
.taolun .reclist h3 a:hover{color:#fd6599;}
.taolun .reclist ul{padding-top:5px;}
.taolun .reclist li{display:block;height:26px;}
.taolun .reclist li a{display:block;width:auto;height:22px;line-height:22px;color:#777;overflow:hidden;}
.taolun .reclist li a:hover{color:#fd6599;}

.taolun .rec,.taolun .hot,.taolun .stick,.taolun .digest,.taolun .locked{float:left;background:url(http://js.qzone.cc/buluo/img/zu_ico.png) no-repeat;margin:4px 3px 0;}
.taolun .rec{background-position:0 -22px;width:17px;height:17px;}
.taolun .hot{background-position:0 -60px;width:17px;height:17px;}
.taolun .stick{background-position:-19px -22px;width:30px;height:17px;}
.taolun .digest{background-position:0 -41px;width:17px;height:17px;}
.taolun .locked{background-position:-45px -125px;width:12px;height:12px;margin-top:7px;}


/*×óÓÒad*/
.fixed_left,.fixed_right{position:absolute;top:100px;width:120px;height:auto;z-index:100;}
.fixed_left{left:-130px;}
.fixed_right{right:-130px;}


